# Command: testsuite::ticket-785

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-785 - fail_or_die inconsistenly reports errors

Synopsis:

    (ticket-748) run -> NEST exits if test fails

Description:

      Test that GetConnections throws an error if argument list is not of dimension 1

Author:

    Maximilian Schmidt, 2014-01-28

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/regressiontests/ticket-748.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative